<CombineXMesh>   
	<Material
		MeshParts="addon_13"
		TwoSided="true"
		DiffuseMap="tank_large__d_a.dds"
		Type="matte"
		SpecularMap="tank_large__s_d.dds"
		NormalMap="tank_large__n_d.dds"
	/>
</CombineXMesh>